function setck(name,value){document.cookie = name + "=" + escape(value) +";path=/";}

function setCookie(name,value){ 
var Days = 180;
var exp = new Date(); 
exp.setTime(exp.getTime() + Days*24*60*60*1000);
document.cookie = name + "=" + escape(value) + "; expires=" + exp.toGMTString() +";path=/";}

function setCookie_m(name,value,fen){
var exdate = new Date();
exdate.setMinutes(exdate.getMinutes() + fen);
document.cookie = name + "=" +escape(value) + ((fen == null) ? "" : ";expires=" + exdate.toGMTString())+";path=/";
}

function getCookie(name){
var arr = document.cookie.match(new RegExp("(^| )"+name+"=([^;]*)(;|$)"));
if(arr != null) return unescape(arr[2]); return '';
}

function delCookie(name){
var exp = new Date();
exp.setTime(exp.getTime() - 1);
var cval=getCookie(name);
if(cval!=null) document.cookie= name + "="+cval+";expires="+exp.toGMTString()+";path=/";
}

function isNotaNumber (inputString){return isNaN(inputString);}  //检测数字

//去掉空格toLowerCase小写,toUpperCase,大写
function delkong(strid,str){
if(str.length>0){
document.getElementById(strid).value=str.replace(/( )/g,"").toLowerCase();
}}

function delkong_1(str){
if(str.length>0){return str.replace(/( )/g,"").toLowerCase();}else{return '';}
}

function ismail(str){         //检测邮箱
if(/^\w+([-+.]\w+)*@\w+([-.]\w+)*\.\w+([-.]\w+)*$/.test(str)){return true;}else{return false;}
}

function issj(str){         //检测手机
if(/^(?:13\d|14\d|15\d|18\d)-?\d{5}(\d{3}|\*{3})$/.test(str)){return true;}else{return false;}
}

function isqq(str){         //检测QQ
if(/^[1-9]\d{4,10}(?!\d)$/.test(str)){return true;}else{return false;}
}

function isyb(str){         //检测邮编
if(/^[0-9]\d{5}(?!\d)$/.test(str)){return true;}else{return false;}
}

var hrefValue = window.location.href;  //当前地址

///////////////////////////////////////////////////////////////////////////////////////////////////////////////////手工切换
function setTab(name,cursel,n){
for(i=1;i<=n;i++){
var menu=document.getElementById(name+i);
var con=document.getElementById(name+"Tab"+i);
if(menu&&con){
switch (name){
//首页新闻切换
case "news":
menu.className=i==cursel?"news_class":"";
break;
//首页创意花艺切换
case "floral":
menu.className=i==cursel?"floral_class":"";
break;
//kissxh.news切换
case "knews":
menu.className=i==cursel?"knews_class":"";
break;
//首页花篮切换
case "hl":
menu.className=i==cursel?"hl_class":"";
break;
//月排行切换
case "listtop":
menu.className=i==cursel?"listtop_class":"";
break;
//单品页切换
case "glbox":
menu.className=i==cursel?"glbox_class":"";
break;
//专题页切换
case "zttxt":
menu.className=i==cursel?"zttxt_class":"";
break;
}
con.style.display=i==cursel?"block":"none"; 
 }
}
}

////////////////////////////////////////////////////////////////////////////////////////////////////////////通用自动切换

var tags;    //申明全局变量
var cats;    //申明全局变量
var cName;    //申明全局变量
var timer;    //申明全局变量
var tah;    //申明全局变量
var current; //设置当前帧的变量容器

function tabPlay(tabid,classn,tabn,catid,catn,ttime){
tags = document.getElementById(tabid).getElementsByTagName(tabn); //获取切换按钮节点
cats = document.getElementById(catid).getElementsByTagName(catn); //获取切换内容节点
cName=classn;
timer = ttime; //
tah = setInterval("goNext()",timer) //开始自动切换
}

function disAll() { //初始所有标签样式
for (var i = 0; i < tags.length; i++) {
  tags[i].className = "";
  cats[i].className = "";
  cats[i].style.display = "none";
}
}
function setNow() { //获取当前帧的索引值
for (var i = 0; i < tags.length; i++) {
  if (tags[i].className == cName) {
   current = i;
  }
}

for (var j = 0; j < tags.length; j++) { //设置手动切换
tags[j].onmouseover = function() {
  clearInterval(tah);
  disAll();
  this.className = cName;
  setNow();
  cats[current].style.display = "block";
  //cats[current].className = cName;
}
tags[j].onmouseout = function() {
  setNow();
  tah = setInterval("goNext()", timer);
}

cats[j].onmouseover = function() {
  clearInterval(tah);
  disAll();
  tags[current].className = cName;
  setNow();
  cats[current].style.display = "block";
  //cats[current].className = cName;
}
cats[j].onmouseout = function() {
  setNow();
  tah = setInterval("goNext()", timer);
}

}
}
function goNext() { //自动切换
setNow(); //获取当前帧索引
current += 1; //帧自增1
if (current >= parseInt(tags.length)) { //判断：如果当前帧索引值是否大于切换按钮总数，如果大于按钮总数则回到初始状态
  current = 0;
  disAll();
  cats[0].style.display = "block";
  tags[0].className = cName;
  //cats[0].className = cName;
} else {
  disAll();
  cats[current].style.display = "block";
  //cats[current].className = cName;
  tags[current].className = cName;
}
}

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////Top商品导航 bg
function topThgg(){
document.getElementById("navliDiv1").innerHTML='<img src="../src.gif" jrc="../tp/gg/100bz.jpg">';
document.getElementById("ap2img").innerHTML='<a href="/flower/010104342.html"><img src="../src.gif" jrc="../tp/gg/indexdh01.jpg"/></a>';
document.getElementById("ap3img").innerHTML='<a href="/flower/0202202.html"><img src="../src.gif" jrc="../tp/gg/indexdh02.jpg" /></a><a style="margin-left:5px;" href="/flower/0201304.html"><img src="../src.gif" jrc="../tp/gg/indexdh03.jpg"/></a>';
document.getElementById("ap4img").innerHTML='<a href="/flower/0701148.html"><img src="../src.gif" jrc="../tp/gg/indexdh04.jpg"/></a><a style="margin-left:5px;" href="/flower/0702240.html"><img src="../src.gif" jrc="../tp/gg/indexdh05.jpg" /></a>';
document.getElementById("ap5img").innerHTML='<a style="float:left;" href="/flower/0801238.html"><img src="../src.gif" jrc="../tp/gg/indexdh06.jpg" /></a><a style=" float:right;" href="/flower/0801961.html"><img src="../src.gif" jrc="../tp/gg/indexdh07.jpg"/></a>';
document.getElementById("ap6img").innerHTML='<a href="/flower/0601433.html"><img src="../src.gif" jrc="../tp/gg/indexdh08.jpg"/></a><a href="/flower/0601431.html"><img src="../src.gif" jrc="../tp/gg/indexdh09.jpg"/></a>';
document.getElementById("ap7img").innerHTML='<a href="/flower/0301407.html"><img src="../src.gif" jrc="../tp/gg/indexdh10.jpg"/></a><a style="margin-left:6px;" href="/flower/03011008.html"><img src="../src.gif" jrc="../tp/gg/indexdh11.jpg"/></a>';
document.getElementById("ap8img").innerHTML='<a href="/flower/0901409.html"><img src="../src.gif" jrc="../tp/gg/indexdh12.jpg"/></a><a style="margin-left:6px;" href="/flower/0901301.html"><img src="../src.gif" jrc="../tp/gg/indexdh13.jpg"/></a>';
}
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////Top商品导航 end

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////Top通栏广告 bg

function topTngg(value){
var tngg="../tp/gg/77_8_1.gif";
var tnurl="../qixi1.html";
var tngg1="../tp/gg/indexTn_1.jpg";
var tnurl1="../";
switch (value){
case '1':     //首页
document.getElementById("topTngg").innerHTML='<a href='+tnurl1+'><img src=../src.gif jrc='+tngg1+'></a>';
break;
case '2':     //商品分类
document.getElementById("topTngg").innerHTML='<a href='+tnurl1+'><img src=../src.gif jrc='+tngg1+'></a>'
break;
case '3':     //商品详情
document.getElementById("topTngg").innerHTML='<a href='+tnurl1+'><img src=../src.gif jrc='+tngg1+'></a>'
break;
default:  //其它
document.getElementById("topTngg").innerHTML='<a href=../><img src=../src.gif jrc=../tp/gg/indexTn_1.gif></a>';
break;
}
}

function topText(){document.getElementById("topText").innerHTML='<b>热门词：</b><a href="../hhbd1.html">护花宝典</a><a href="../birthday.html">生日专题</a><a href="../aiqing.html">爱情专题</a>';}

//<a href="../hhbd1.html">护花宝典</a><a href="../aiqing.html">爱情专题</a><a href="../birthday.html">生日专题</a>

/////////////////////////////////////////////////////////////////////////////////////////////////////////Top通栏广告 end

/////////////////////////////////////////////////////////////////////////////////////////////////////////在线咨询  bg
function qqqq(){window.open("http://crm2.qq.com/page/portalpage/wpa.php?uin=4006810008&cref=&ref=&f=1&ty=1&ap=&as=");}
function kf53(){window.open("http://"+window.location.host+"/53kf.html");}
//////////////////////////////////////////////////////////////////////////////////////////////////////////在线咨询  end

////////////////////////////////////////////////////////////////////////////////////////////////////////左侧漂浮广告 bg

function qqkf_ptpf(){document.getElementById("qqkf_ptpf").innerHTML='<a href="javascript:void(0)" title="QQ咨询" onclick ="qqqq();"></a><a href="javascript:void(0)" title="在线咨询" onclick ="kf53();"></a><a href="../cjwt.html" title="常见问题" target=_blank></a>';}

function qqkf_jrpf(){document.getElementById("qqkf_jrpf").innerHTML='<a href="javascript:void(0)" title="QQ咨询" onclick ="qqqq();"></a><a href="javascript:void(0)" title="在线咨询" onclick ="kf53();"></a><a href="../cjwt.html" title="常见问题" target=_blank></a><a href="../qixi1.html" target="_blank"></a>';}

//////////////////////////////////////////////////////////////////////////////////////////////////////////左侧漂浮广告 end

///////////////////////////////////////////////////////////////////////////////////////////////////////////////////导航切换

function topTab(nowid,sumid){
for (var i = 1; i <= sumid; i++) {
document.getElementById('navli' + i).className = 'navli';
document.getElementById('navli' + "Div" + i).style.display = "none";
}
document.getElementById('navli' + nowid).className = "navlidown";
document.getElementById('navli' + "Div" + nowid).style.display = "block";
}
function topTab_1(sumid){
for (var i = 1; i <= sumid; i++) {
document.getElementById('navli' + i).className = 'navli';
document.getElementById('navli' + "Div" + i).style.display = "none";}
}

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////头部会员

function tophy(){
var hyxx=getCookie('kisstophy');
if(hyxx.length>5&&document.getElementById("top_hy")){document.getElementById("top_hy").innerHTML=hyxx;}}

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////头部logo

function toplogo(){
var thisurl=getCookie('CThisurl');
var thislogo=getCookie('CLogo');
if(thisurl==''){var thisurl='/index.html';}else{var thisurl='/city/'+thisurl+'.html';}
if(thislogo==''){var thislogo='/tp/logo/logo.jpg';}else{var thislogo='/tp/logo/'+thislogo;}
document.getElementById("logo").innerHTML='<a href=http://'+window.location.host+thisurl+'><img src=http://'+window.location.host+thislogo+'></a>';
}

//////////////////////////////////////////////////////////////////////////////////////////////////////////////退出会员

function tchycenter(){
if(confirm('确实要退出会员中心吗?')){
delCookie('kisshyid');
delCookie('kisshyck');
delCookie('kisstophy');
location.href='../';
}else{return false;}
}

////////////////////////////////////////////////////////////////////////////////////////////////////////////加入收藏夹
function addsc(){
if(window.sidebar){
window.sidebar.addPanel("亲亲鲜花礼品网",location.href,"");    
}else if( document.all ){   
window.external.AddFavorite(location.href,"亲亲鲜花礼品网");   
}else if( window.opera && window.print ) {   
return true;   
}   
}
///////////////////////////////////////////////////////////////////////////////////////////////////////////////商品搜索

function UrlEncode(str) {//IE  UrlEncode
window.execScript("function reHex(str)\
reHex=hex(asc(str))\
end function \r\n\
function jsChr(str)\
jsChr=Chr(str)\
end function", "vbscript")

String.prototype.UrlEncode = function() {
glbEncode = {};
return escape(this).replace(/%u(.{4})/g,
function(a, b, c, d) {
return reHex(String.fromCharCode(eval("0x" + b))).replace(/(.{2})(.{2})/, "%$1%$2")
}).replace(/\+/g, "%2B").replace(/%20/g, "+");
}
return str.UrlEncode();
}

function urlEncode(str) {//JS版的Server.UrlEncode编码函数，所有字符全替换
String.prototype.urlEncode = function() {
var str = this;
str = str.replace(/./g,
function(sHex) {
window.EnCodeStr = "";
window.sHex = sHex;
window.execScript('window.EnCodeStr=Hex(Asc(window.sHex))', "vbscript");  //ie有效
return window.EnCodeStr.replace(/../g, "%$&");
});
return str;
}
return str.urlEncode();
}

function spsotop(){
var keyword = document.getElementById("keywordid").value;
var keyword=keyword.replace(/( )/g,"").toLowerCase();
if(keyword.length<2||keyword=='请输入商品名称或编号'){    
alert('最少要输入2个查询关键字 -︵-');
document.getElementById("keywordid").value=keyword;
document.getElementById("keywordid").focus();
return false;
}else{
if(window.ActiveXObject){location.href='../xianhua/0_'+urlEncode(keyword)+'_0_0_0-0_1';}else{location.href='../xianhua/0_'+escape(keyword)+'_0_0_0-0_1';}
} 
}

//////////////////////////////////////////////////////////////////////////////////////////////////////////////滚动 bg
function marquee_gd(lh,speed,delay,index){
/*
函数startmarquee的参数：
lh：文字一次向上滚动的距离或高度；
speed：滚动速度；
delay：滚动停顿的时间间隔；
index：可以使封装后的函数应用于页面当中不同的元素；
*/
var t; 
var p=false; 
var o=document.getElementById("marqueegd_"+index); 
o.innerHTML+=o.innerHTML; 
o.onmouseover=function(){p=true} 
o.onmouseout=function(){p=false} 
o.scrollTop = 0; 
function start(){ 
t=setInterval(scrolling,speed); 
if(!p) o.scrollTop += 2; 
} 
function scrolling(){ 
if(o.scrollTop%lh!=0){ 
o.scrollTop += 2; 
if(o.scrollTop>=o.scrollHeight/2) o.scrollTop = 0; 
}else{ 
clearInterval(t); 
setTimeout(start,delay); 
} 
} 
setTimeout(start,delay); 
}

////////////////////////////////////////////////////////////////////////////////////////////////////////////////滚动 end

///////////////////////////////////////////////////////////////////////////////////////////////////////商品分类开关切换 bg
function spflopen(thisvalue){
var openid=document.getElementById('y_flcon_'+thisvalue);
for(ii=1;ii<=20;ii++){
if(ii==thisvalue){
if(openid.style.display=='none'){
openid.style.display='block';
}
else
{
openid.style.display='none';
}
}
else
{
if(document.getElementById('y_flcon_'+ii)){
document.getElementById('y_flcon_'+ii).style.display='none';
}
}
}
}
////////////////////////////////////////////////////////////////////////////////////////////////////商品分类开关切换 bg

////////////////////////////////////////////////////////////////////////////////////////////////////商品浏览记录 bg
	
function spcklnckwrite(ckname,spname,spurl,sptp,sphyj,spscj,spqgj,spxs){
if(spurl=='' && sptp=='' && (sphyj=='' || spqgj=='') && spscj=='' && spxs=='') return false;
var saved = getCookie(ckname);
if(saved.indexOf(sptp)==-1){
setCookie(ckname,saved + "{f}" + spname + "{e}" + spurl + "{e}" + sptp + "{e}" + sphyj + "{e}" + spscj + "{e}" + spqgj + "{e}" + spxs);}
}
//单品展示
function splnckred(name,lx){
var saved = getCookie(name);
var splnzs ="";
if(saved!=''){
var viewarg = saved.split("{f}");
var i;
var l;
if(viewarg.length>3){l=viewarg.length-3;}else{l=1;}
for(i=viewarg.length-1;i>=l;i--){
var e_view = viewarg[i].split("{e}");
if(e_view[5]>0){var spjia=e_view[5];}else{var spjia=e_view[3];}
if(lx==1){
var sptp="<img src='../src.gif' jrc='../tp/sp_100/"+e_view[2]+"' width='80' height='100' hspace='5' vspace='10'>";
var splnzs = splnzs + "<li><a class='spllimg' href='"+ e_view[1] +"'>" + sptp + "</a>" + "<p>亲亲价：<strong>" + spjia +"</strong><br>市场价：<span>"+ e_view[4] + "</span><br>已销售：<b>" + e_view[6]+"</b><br><a href='"+ e_view[1] +"'>查看详情</a></p><div class='clear'></div></li>";}
else{
var sptp="<img src='../src.gif' jrc='../tp/sp_100/"+e_view[2]+"' width='70' height='88'>";
var splnzs = splnzs + "<ul class='y_procon_glul'><li class='y_procon_glleft'><a href='"+ e_view[1] +"'>" + sptp + "</a></li>" + "<li class='y_procon_glright'><b>" + e_view[0] +"</b><span>￥"+ spjia + "</span></li></ul>";}
}
}
else
{
splnzs='暂无关注过的商品';
}
if(splnzs.length>1){
if(document.getElementById("splnckjl")){document.getElementById("splnckjl").innerHTML=splnzs;}
else{document.getElementById("glboxTab1").innerHTML=splnzs;}
}
}

///////////////////////////////////////////////////////////////////////////////////////////////////////////////商品浏览记录 end

////////////////////////////////////////////////////////////////////////////////////////////单品蛋糕和成品玩偶选择显示
function sp_dangao(sphyj,spscj,spjy,spts){
if(document.getElementById("sp_dangojia")){
document.getElementById("sp_dangojia").innerHTML='<span>亲亲价：<b>'+sphyj+'</b></span><span>市场价：<a>'+spscj+'</a></span><span>节省：'+spjy+'</span><span>'+spts+'</span>';
}
}
function sp_jia(sphyj,spscj,spyh,spjy,spts){
if(document.getElementById("sp_jg")){
if(spyh>0){
document.getElementById("sp_jg").innerHTML='<span>亲亲价：<b>'+sphyj+'</b></span><span>市场价：<a>'+spscj+'</a></span><span>店长优惠：'+spyh+'</span><span>节省：'+spjy+'</span><span>'+spts+'</span>';}
else{
document.getElementById("sp_jg").innerHTML='<span>亲亲价：<b>'+sphyj+'</b></span><span>市场价：<a>'+spscj+'</a></span><span>节省：'+spjy+'</span><span>'+spts+'</span>';
}
}
}

////////////////////////////////////////////////////////////////////////////////////////////单品Iframe自适应高度和切换
function SetCwinHeight(obj)
{
  var cwin=obj;
  if (document.getElementById)
  {
    if (cwin && !window.opera)
    {
      if (cwin.contentDocument && cwin.contentDocument.body.offsetHeight)
        cwin.height = cwin.contentDocument.body.offsetHeight + 20; //FF NS
      else if(cwin.Document && cwin.Document.body.scrollHeight)
        cwin.height = cwin.Document.body.scrollHeight + 10;//IE
    }
    else
    {
        if(cwin.contentWindow.document && cwin.contentWindow.document.body.scrollHeight)
            cwin.height = cwin.contentWindow.document.body.scrollHeight;//Opera
    }
  }
}
function spiFrame(Frameid){
if(Frameid==''||Frameid==null){var Frameid=1;}
if(Frameid==1){document.getElementById("sp_iFrameid").src='../qq/qq_ddly.asp';}else{document.getElementById("sp_iFrameid").src='../qq/qq_sppl.asp';}
}

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////头部购物车bg
function Mshow() { //v9.0
  var i,p,v,obj,args=Mshow.arguments;
  for (i=0; i<(args.length-2); i+=3) 
  with (document) if (getElementById && ((obj=getElementById(args[i]))!=null)) { v=args[i+2];
    if (obj.style) { obj=obj.style; v=(v=='show')?'visible':(v=='hide')?'hidden':v; }
    obj.visibility=v; }
}

var spckname='qqspbuy';
function topqwclb(){   //头部购物车商品列表
var spnum=0;
var splbxx='';
var cookieValue = getCookie(spckname);
if(cookieValue.length>5){
sss=cookieValue.split(",")
for(i=sss.length-1;i>=0;i--){
if(sss[i].length>5){
s=sss[i].split("$");
if(hrefValue.indexOf('qq_buy_')>0){
var splbxx=splbxx+'<li><a class="gwc_img" href="../flower/'+s[1]+'.html"><img src="../tp/sp_100/'+s[10]+'" width="40" height="50" hspace="5" vspace="5"></a><div class="gwc_protl"><div class="gwc_tlb"><a href="../flower/'+s[1]+'.html">'+s[2]+'</a><br><span>数量×<b>'+s[11]+'</b>件</span></div></div></li>';}
else{
var splbxx=splbxx+'<li><a href="../flower/'+s[1]+'.html"><img src="../tp/sp_100/'+s[10]+'" width="40" height="50" hspace="5" vspace="5"></a><div class="gwc_protl"><div class="gwc_tlb"><a href="../flower/'+s[1]+'.html">'+s[2]+'</a><br><span>数量×<b>'+s[11]+'</b>件</span></div><a class="gwc_yc" href="javascript:void(0)" onclick=javascript:topqwcdel("'+sss[i]+'")>移除</a></div></li>';
}
var spnum=parseInt(spnum)+parseInt(s[11]);}
}
}
document.getElementById("gwctisi").innerHTML='购物车中有<b>'+spnum+'</b>件商品';
document.getElementById("gwclb").innerHTML=splbxx;
document.getElementById("gwc_hj").innerHTML='共<b>'+spnum+'</b>件商品';
if(cookieValue.length>5){document.getElementById("gwc_js").innerHTML='<a href="../qq/qq_buy_1.asp">去结算</a>';}
else{document.getElementById("gwc_js").innerHTML='<a href="javascript:void(0)">去结算</a>';}
}



var spckname='qqspbuy';
function topqwclb(){   //头部购物车商品列表
var spnum=0;
var splbxx='';
my11cartlist();
document.getElementById("gwctisi").innerHTML='购物车中有<b>'+spnum+'</b>件商品';
document.getElementById("gwclb").innerHTML=splbxx;
document.getElementById("gwc_hj").innerHTML='共<b>'+spnum+'</b>件商品';
document.getElementById("gwc_js").innerHTML='<a href="../qq/qq_buy_1.asp">去结算</a>';

}

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////头部购物车bg
function Mshow() { //v9.0
  var i,p,v,obj,args=Mshow.arguments;
  for (i=0; i<(args.length-2); i+=3) 
  with (document) if (getElementById && ((obj=getElementById(args[i]))!=null)) { v=args[i+2];
    if (obj.style) { obj=obj.style; v=(v=='show')?'visible':(v=='hide')?'hidden':v; }
    obj.visibility=v; }
}
var spckname='qqspbuy';
function topqwclb(){   //头部购物车商品列表
var spnum=0;
var splbxx='';

document.getElementById("gwctisi").innerHTML='购物车中有<b>'+spnum+'</b>件商品';
document.getElementById("gwclb").innerHTML=splbxx;
document.getElementById("gwc_hj").innerHTML='共<b>'+spnum+'</b>件商品';
document.getElementById("gwc_js").innerHTML='<a href="../qq/qq_buy_1.asp">去结算</a>';

}

function topqwcdel(delspxx){   //头部购物车商品移除
var cookieValue = getCookie(spckname);
sss=cookieValue.split(",")
for (i=0;i<sss.length;i++){
if(sss[i]==delspxx){
cookieValue=cookieValue.replace(","+sss[i],"");
break;	
}
}
setCookie(spckname,cookieValue);
topqwclb();
}


var xmlHttp = false;
try {
  xmlHttp = new ActiveXObject("Msxml2.XMLHTTP");
} catch (e) {
  try {
    xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
  } catch (e2) {
    xmlHttp = false;
  }
}
if (!xmlHttp && typeof XMLHttpRequest != 'undefined') {
  xmlHttp = new XMLHttpRequest();
}

//购物车列表

function mycartlist() {
  
  var url = "../../cartlist.asp";

  xmlHttp.open("GET", url, true);
  xmlHttp.onreadystatechange = updatePagecart;
  xmlHttp.send(null);  
  
}

function updatePagecart() {
  var gwc_hj

  if (xmlHttp.readyState < 4) {
	
  }
  if (xmlHttp.readyState==4) {
    var response = xmlHttp.responseText;
    document.getElementById("gwc_hj").innerHTML=response;
  }
}
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////头部购物车end

//////////////////////////////////////////////////////////////////////////////////////////////js 商品购买 bg
var spbuyck="qqspbuy";
function GetRadioValue(RadioName){
var obj;    
obj=document.getElementsByName(RadioName);
if(obj!=null){
var i;
for(i=0;i<obj.length;i++){
if(obj[i].checked){return obj[i].value;}
}
}
return null;
}

function buy_spxx(jr){
var addspxx=''
var addspnum=0;
var spxx=GetRadioValue("dgspxx");
if(spxx==''||spxx==null){var spxx=document.getElementById("thisspxxid").value;}
if(spxx==''||spxx==null){
alert("sorry,系统未能获取商品购买信息 ^-^ ");
return false;
}
if(document.getElementById("addspxxid")&&document.getElementById("addspnumid")){
var addspxx=document.getElementById("addspxxid").value;
var addspnum=document.getElementById("addspnumid").value;
if(addspnum>0&&addspxx.length==0){
alert("请选择添加商品的名称 ^-^ ");
document.getElementById("addspxxid").focus();
return false; 
}
if (addspnum==0&&addspxx.length>0){
alert("请填写添加商品的数量 ^-^ ");
document.getElementById("addspnumid").focus(); 
return false; 
}
}
if(addspnum>0){
if(addspxx=='thisadd'){var sumsp=spxx+"$"+addspnum+",";}  //添加本商品
else{var sumsp=spxx+"$"+1+","+addspxx+"$"+addspnum+",";}  //添加其它花材
}else{var sumsp=spxx+"$"+1+",";}  //没有添加商品
var sumsp_1 = new Array();
var sumsp_1=sumsp.split(",");
if(sumsp_1.length>0){
for(k=0;k<sumsp_1.length-1;k++){
var sumsp_2 = new Array();
sumsp_2 = sumsp_1[k].split("$");
writeCookie(spbuyck,sumsp_2[0],sumsp_2[1],sumsp_2[2],sumsp_2[3],sumsp_2[4],sumsp_2[5],sumsp_2[6],sumsp_2[7],sumsp_2[8],sumsp_2[9],sumsp_2[10],sumsp_2[11]);
}
}
location.href='../qq/qq_buy_1.asp?jr='+jr;
}
//自选
function buy_spxxdiy(){   
var spxxdiy=document.form_spdiy.elements;
for(var i=0;i<spxxdiy.length;i++){
if (spxxdiy[i].value>0){
var sumspdiy=spxxdiy[i].name+"$"+spxxdiy[i].value;
var sumspdiy_1 = new Array();
var sumspdiy_1=sumspdiy.split("$");
writeCookie(spbuyck,sumspdiy_1[0],sumspdiy_1[1],sumspdiy_1[2],sumspdiy_1[3],sumspdiy_1[4],sumspdiy_1[5],sumspdiy_1[6],sumspdiy_1[7],sumspdiy_1[8],sumspdiy_1[9],sumspdiy_1[10],sumspdiy_1[11]);
}
}
}

function writeCookie(ckname,spxxid,spthisbh,spname,spgg,sphyj,spqgj,spjrj,spyhje,spkd,spkdfei,sptp,spnum){
var test=false;
var values="," + spxxid + "$" + spthisbh + "$" + spname + "$" + spgg + "$" + sphyj + "$" + spqgj + "$" + spjrj + "$" + spyhje + "$" + spkd + "$" + spkdfei + "$" + sptp + "$" + spnum;
var cookieValue = getCookie(ckname);
sss=cookieValue.split(",")
for (i=0;i<sss.length;i++){
s=sss[i].split("$");
for(j=0;j<s.length;j++){
if(s[0]==spxxid){
cookieValue=cookieValue.replace(","+sss[i],"");
test=true;
break;
	}
}
}
if (test){
setCookie(ckname,cookieValue+ "," + spxxid + "$" + spthisbh + "$" + spname + "$" + spgg + "$" + sphyj + "$" + spqgj + "$" + spjrj + "$" + spyhje + "$" + spkd + "$" + spkdfei + "$" + sptp + "$" + spnum);
test=false;
}else{setCookie(ckname,cookieValue + values);}
if(document.getElementById("gwcbox")!=null){topqwclb();}
}
//////////////////////////////////////////////////////////////////////////////////////////////js 商品购买 end


//////////////////////////////////////////////////////////////////////////////////////////////js 商品收藏 bg
function spsc(spbh){
if(spbh.length<=1){alert('收藏商品失败，商品编号错误1。'); return false;}
var hyid=getCookie('kisshyid');
if(hyid<=0||hyid==''){
loginjs(1,2);
}else{
if(window.XMLHttpRequest){http_request = new XMLHttpRequest();}else if (window.ActiveXObject){http_request = new ActiveXObject("Microsoft.XMLHTTP");}
var linkurl="../qq/qq_xml.asp?action=6&hyid="+hyid+"&spbh="+spbh;
http_request.open("GET",linkurl,false);
http_request.send(null);
var returntxt=unescape(http_request.responseText);
if(returntxt.length>1){alert(returntxt);}else{alert('收藏商品失败，未知错误原因。'); return false;}
}
}

//////////////////////////////////////////////////////////////////////////////////////////////js 商品收藏 end

//////////////////////////////////////////////////////////////////////////////////////////////js 更新商品关注 bg
function spgz(spid){
if(window.XMLHttpRequest){http_request = new XMLHttpRequest();}else if (window.ActiveXObject){http_request = new ActiveXObject("Microsoft.XMLHTTP");}
if(spid>0){
var linkurl="../qq/qq_xml.asp?action=7&spid="+spid;
http_request.open("GET",linkurl,false);
http_request.send(null);
var returntxt=unescape(http_request.responseText);
if(returntxt>0){document.getElementById("spgznum").innerHTML=returntxt;}
}
}

//////////////////////////////////////////////////////////////////////////////////////////////js 更新商品关注 end

///////////////////////////////////////////////////////////////////////////////////////////////////////////异步加载 bg
var lazyLoad = {
Init: function () {
return $("img[jrc]");
},
Calculate: function (lazyloadobject) {
var windowHeight = $(window).height();
var arrReturn = {};
var _scrollTop;
if (lazyloadobject.length == 0) {
return null;
}
else {
lazyloadobject.each(function (i) {
_scrollTop = parseInt($(this).offset().top - windowHeight);
if (!arrReturn.hasOwnProperty(_scrollTop)) {
arrReturn[_scrollTop] = new Array();
}
arrReturn[_scrollTop].push($(this));
});
this.ArrLoad = arrReturn;
return arrReturn;
}
},
ArrLoad: null,
IsLoad: function (scrolltop, objectstop) {
if (objectstop != null && objectstop != {}) {
for (i in this.ArrLoad) {
if (parseInt(i) <= scrolltop && this.ArrLoad.hasOwnProperty(i)) {
for (j = 0; j < this.ArrLoad[i].length; j++) {
this.ArrLoad[i][j].attr("src", this.ArrLoad[i][j].attr("jrc")).removeAttr("jrc");
}
delete this.ArrLoad[i];
}
}
}
},
Run: function () {
var lazyLoadObject = this.Init();
this.Calculate(lazyLoadObject);
arrScrollTop = this.ArrLoad;
if (arrScrollTop == null) {
return false;
}
else {
var _this = this;
_this.IsLoad($(window).scrollTop(), arrScrollTop);
$(window).scroll(function () {
_this.IsLoad($(this).scrollTop(), arrScrollTop);
});
}
}
}
//$(function () {
//lazyLoad.Run();
//});

//$(window).resize(function () {
//lazyLoad.Run();
//});
////////////////////////////////////////////////////////////////////////////////////////////////////////////异步加载 end

////////////////////////////////////////////////////////////////////////////////////////////////////////////js buy bg

function buyspnum(Lspxx,spnum){   //购物车商品数量
var cookieValue = getCookie(spckname);
sss=cookieValue.split(",")
for (i=0;i<sss.length;i++){
if(sss[i]==Lspxx){
s=sss[i].split("$")
var Nspxx=s[0]+"$"+s[1]+"$"+s[2]+"$"+s[3]+"$"+s[4]+"$"+s[5]+"$"+s[6]+"$"+s[7]+"$"+s[8]+"$"+s[9]+"$"+s[10]+"$"+spnum;
cookieValue=cookieValue.replace(","+sss[i],"");
cookieValue=cookieValue+","+Nspxx;
break;	
}
}
setCookie(spckname,cookieValue);
topqwclb();
location.href=document.location.href;
}
function buyqwcdel(delspxx){       //购物车商品移除
var cookieValue = getCookie(spckname);
sss=cookieValue.split(",")
for (i=0;i<sss.length;i++){
if(sss[i]==delspxx){
cookieValue=cookieValue.replace(","+sss[i],"");
break;	
}
}
setCookie(spckname,cookieValue);
topqwclb();
location.href=document.location.href;
}

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////js buy end

/////////////////////////////////////////////////////////////////////////////////////////////////////////////js 自动缩放图片
function imgwh(ImgD,iwidth,iheight){  //参数(图片,允许的宽度,允许的高度) 
var image=new Image();    
image.src=ImgD.src;    
if(image.width>0 && image.height>0){    
if(image.width/image.height>= iwidth/iheight){    
if(image.width>iwidth){      
ImgD.width=iwidth;    
ImgD.height=(image.height*iwidth)/image.width;    
}else{    
ImgD.width=image.width;      
ImgD.height=image.height;    
}    
}else{    
if(image.height>iheight){      
ImgD.height=iheight;    
ImgD.width=(image.width*iheight)/image.height;            
}else{    
ImgD.width=image.width;      
ImgD.height=image.height;    
}    
}    
}    
}  
//调用：<img src= "图片" onload= "javascript:DrawImage(this,iwidth,iheight) "> 

/////////////////////////////////////////////////////////////////////////////////////////////////////////////js sql
function js_sql(thisname,strname,type)
{//非法字符
if (type==1){
//屏特殊符号和敏感关键字,电话，ID,会员名称，商品名称
var sqlstr="'Ⅰ;Ⅰ<Ⅰ>Ⅰ--Ⅰ%Ⅰ#Ⅰ$Ⅰ&Ⅰ^Ⅰ*Ⅰ==Ⅰ，Ⅰ。Ⅰ、Ⅰ；Ⅰ：Ⅰ？Ⅰ！Ⅰ“Ⅰ”Ⅰ‘ Ⅰ ’Ⅰ（Ⅰ）Ⅰ……Ⅰ——Ⅰ—Ⅰ《 Ⅰ》Ⅰ〈 Ⅰ〉Ⅰ·Ⅰ.Ⅰ,Ⅰ!Ⅰ:Ⅰ(Ⅰ)Ⅰ?Ⅰ]Ⅰ[Ⅰ\\Ⅰ/Ⅰ+Ⅰ=Ⅰ{Ⅰ}Ⅰ、Ⅰ|Ⅰchr(9)Ⅰchr(10)Ⅰchr(13)Ⅰchr(32)Ⅰchr(34)Ⅰchr(37)Ⅰchr(39)Ⅰchr(43)Ⅰchr(58)Ⅰchr(59)Ⅰchr(255)Ⅰ%20Ⅰ%27Ⅰ%28Ⅰ%29Ⅰ%a1Ⅰ%24Ⅰ%2bⅠ%3bⅠ%3cⅠ%3eⅠ%%ⅠalertⅠselectⅠinsertⅠupdateⅠdeleteⅠdropⅠvarcharⅠscriptⅠadministrator"; 
}
if (type==2){
var sqlstr="%20Ⅰ%27Ⅰ%28Ⅰ%29Ⅰ%a1Ⅰ%24Ⅰ%2bⅠ%3bⅠ%3cⅠ%3eⅠ%%Ⅰchr(9)Ⅰchr(10)Ⅰchr(13)Ⅰchr(32)Ⅰchr(34)Ⅰchr(37)Ⅰchr(39)Ⅰchr(43)Ⅰchr(58)Ⅰchr(59)Ⅰchr(255)ⅠalertⅠselectⅠinsertⅠupdateⅠdeleteⅠdropⅠvarcharⅠscriptⅠadministrator"; 
}
var str=document.getElementById(strname).value; 
var result="";	
	for (var ii = 0; ii < str.length; ii++){
　　　if (str.charCodeAt(ii)==12288){
　　　　result+= String.fromCharCode(str.charCodeAt(ii)-12256);
　　　　continue;
　　　}
　　　if (str.charCodeAt(ii)>65280 && str.charCodeAt(ii)<65375) result+= String.fromCharCode(str.charCodeAt(ii)-65248);
　　　else result+= String.fromCharCode(str.charCodeAt(ii));
　　}	
	document.getElementById(strname).value =result;	
	var  sqlstrs=sqlstr.split("Ⅰ");
    for (var i=0;i<sqlstrs.length;i++){		
		if (result.indexOf(sqlstrs[i])!=-1)
	    {
			alert("发现以下特殊字符或sql关键字：\n\n"+sqlstrs[i]+"\n\n请修改后再提交！"); 
			document.getElementById(strname).value =result;
            document.getElementById(strname).focus(); 
            return false; 	                 
		   }
	    }
}

function repurl(){
var links = document.getElementsByTagName("a");
for(var i = 0; i <links.length; i++){
if(links[i].href.indexOf('www.kissxh.com')!=-1){links[i].href=links[i].href.replace("www.kissxh.com",window.location.host);}
}
tophy();
}
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////js   login
function loginjs(dz,lx){
//dz 1打开,0关闭  lx 1注册,2会员登录,3查询订单

var hyid=getCookie('kisshyid');
var hyck=getCookie('kisshyck');

if(hyid>0&&hyck.length==32&&(lx==1||lx==2)){location.href='../qq/qq_hy.asp'; return false;}

if(hyid>0&&hyck.length==32&&lx==3){location.href='../qq/qq_hy.asp?action=2'; return false;}

document.getElementById("login_str1").value='';
document.getElementById("login_str2").value='';
document.getElementById("login_text0").innerHTML='';
document.getElementById("login_text1").innerHTML='';
document.getElementById("login_text2").innerHTML='';
document.getElementById("login_text3").innerHTML='';
document.getElementById("login_text4").innerHTML='';
document.getElementById("login_text5").innerHTML='';
document.getElementById("login_text6").innerHTML='';
if(dz==0){
document.getElementById("login_1").style.display="none";
document.getElementById("login_2").style.display="none";
}else{
document.getElementById("login_1").style.display="block";
document.getElementById("login_2").style.display="block";
}
switch (lx){
case 1:
document.getElementById("login_text0").innerHTML='用户注册';
document.getElementById("login_text1").innerHTML='登录名称：';
document.getElementById("login_text2").innerHTML='（Email地址）';
document.getElementById("login_text3").innerHTML='登录密码：';
document.getElementById("login_text4").innerHTML='（6-20位）';
document.getElementById("login_text6").innerHTML='<a href="javascript:void(0)" onclick="loginjc('+lx+')">确定注册</a>';
break;
case 2:
document.getElementById("login_text0").innerHTML='用户登录';
document.getElementById("login_text1").innerHTML='登录名称：';
document.getElementById("login_text2").innerHTML='<a href="javascript:void(0)" onclick="loginjs(1,1);">注册账户</a>';
document.getElementById("login_text3").innerHTML='登录密码：';
document.getElementById("login_text6").innerHTML='<a href="javascript:void(0)" onclick="loginjc('+lx+')">确定登录</a>';
break;
case 3:
document.getElementById("login_text0").innerHTML='订单查询';
document.getElementById("login_text1").innerHTML='订单号码：';
document.getElementById("login_text3").innerHTML='手机号码：';
document.getElementById("login_text4").innerHTML='（订购人手机）';
document.getElementById("login_text6").innerHTML='<a href="javascript:void(0)" onclick="loginjc('+lx+')">确定查询</a>';
break;
}
}

function loginjc(lx){
var sbmit1=true;
var sbmit2=null;
delkong('login_str1',document.getElementById("login_str1").value);
var str1=document.getElementById("login_str1").value;
var str2=document.getElementById("login_str2").value;
switch (lx){
case 1:
if(ismail(str1)==false){
var sbmit=false;
document.getElementById("login_text5").innerHTML='<font>登录名称请填写Email地址-︵- </font>';
document.getElementById("login_str1").focus();
return false;
}
if(str2.length<6||str2.length>20){
var sbmit1=false;
document.getElementById("login_text5").innerHTML='<font>登录密码6-20位-︵- </font>';
document.getElementById("login_str2").focus();
return false;
}
if(sbmit1==true){
var sbmit2=loginxml(str1,str2,lx);

if(sbmit2==1){
document.getElementById("login_text5").innerHTML='<font>请不要连续注册账户，休息一下 ^-^</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2==2){
document.getElementById("login_text5").innerHTML='<font>注册账户失败，登录名称请填写Email地址 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2==3){
document.getElementById("login_text5").innerHTML='<font>该账户已注册，请修改登录名称 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2==null){
document.getElementById("login_text5").innerHTML='<font>注册账户失败，未知错误原因 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2.indexOf('{分}')>0){
var strs=sbmit2.split('{分}');
document.cookie='kisshyid='+escape(strs[0])+';path=/';
document.cookie='kisshyck='+escape(strs[1])+';path=/';	
document.cookie='kisstophy='+escape(strs[2])+';path=/';	
tophy();
document.getElementById("login_text5").innerHTML='<span>恭喜您，账户登录成功 ^-^</span>';
loginjs(0,0);
location.href='../qq/qq_hy.asp';
}
}
break;

case 2:
if(ismail(str1)==false){
var sbmit=false;
document.getElementById("login_text5").innerHTML='<font>登录名称必须Email地址 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(str2.length<6||str2.length>20){
var sbmit1=false;
document.getElementById("login_text5").innerHTML='<font>登录密码6-20位-︵- </font>';
document.getElementById("login_str2").focus();
return false;
}
if(sbmit1==true){
var sbmit2=loginxml(str1,str2,lx);

if(sbmit2==1||sbmit2==3){
document.getElementById("login_text5").innerHTML='<font>登录失败，输入信息错误 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2==2){
document.getElementById("login_text5").innerHTML='<font>登录失败，此账户已被系统锁定 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2==null){
document.getElementById("login_text5").innerHTML='<font>登录失败，未知错误原因 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2.indexOf('{分}')>0){
var strs=sbmit2.split('{分}');
document.cookie='kisshyid='+escape(strs[0])+';path=/';
document.cookie='kisshyck='+escape(strs[1])+';path=/';	
document.cookie='kisstophy='+escape(strs[2])+';path=/';	
tophy();
document.getElementById("login_text5").innerHTML='<span>恭喜您，账户登录成功 ^-^</span>';
loginjs(0,0);
location.href='../qq/qq_hy.asp';
}
}
break;
case 3:
if(/^[1-9][\d*]{7,}$/.test(str1)==false){
var sbmit1=false;
document.getElementById("login_text5").innerHTML='<font>订单号码为大于0的8位数字 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
} 
if(issj(str2)==false){
var sbmit1=false;
document.getElementById("login_text5").innerHTML='<font>手机号码格式错误 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
} 
if(sbmit1==true){
var sbmit2=loginxml(str1,str2,lx);

if(sbmit2==1){
document.getElementById("login_text5").innerHTML='<font>订单查询失败，订单号码为大于0的8位数字 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2==2){
document.getElementById("login_text5").innerHTML='<font>订单查询失败，手机号码格式不正确 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2==3||sbmit2==4){
document.getElementById("login_text5").innerHTML='<font>订单查询失败，没有相应订单 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2==5){
document.getElementById("login_text5").innerHTML='<font>订单查询失败，会员信息不匹配 -︵-</font><a href="javascript:void(0)" onclick ="loginjs(1,2);">点击登录</a>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2==null){
document.getElementById("login_text5").innerHTML='<font>订单查询失败，未知错误原因 -︵-</font>';
document.getElementById("login_str1").focus();
return false;
}
if(sbmit2.indexOf('{分}')>0){
document.getElementById("login_text5").innerHTML='<span>恭喜您，订单查询成功 ^-^</span>';
loginjs(0,0);
var strs=sbmit2.split('{分}');
location.href='../qq/qq_ddcx.asp?ddid='+strs[0]+'&ddck='+strs[1];
}
}
break;
}
}

function loginxml(str1,str2,lx){
if (window.XMLHttpRequest) {http_request = new XMLHttpRequest();
} else if (window.ActiveXObject) {http_request = new ActiveXObject("Microsoft.XMLHTTP");}
var linkurl="../qq/qq_xml.asp?";
switch (lx){
case 1:
var linkurl=linkurl+"action=3&str1="+str1+"&str2="+str2;
break;
case 2:
var linkurl=linkurl+"action=10&str1="+str1+"&str2="+str2;
break;
case 3:
var linkurl=linkurl+"action=13&str1="+str1+"&str2="+str2;
break;
}
http_request.open("GET",linkurl,false);
http_request.send(null);
var returntxt=unescape(http_request.responseText);
if(returntxt>=0||returntxt.indexOf('{分}')>0){return returntxt;}else{return null;}
}

////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

//地址 foot_hddz1  index
//地址 foot_hddz2 其它
//help_tel    帮助-联系
//help_about_1,help_about_2   about<div>
//help_about_1  kiss
//help_about_2  baidu
//help_about_4   about上
//help_about_3  about下

function help(name,html){if(document.getElementById(name)!=null){document.getElementById(name).innerHTML=html;}}
function jsText(){
if(hrefValue.indexOf('kissxh.com')>0){
var hdt1="南昌市洪都中大道149号";
help("foot_hddz1",hdt1);
if(document.getElementById("help_about_2")!=null){document.getElementById('help_about_1').style.display='block';}
}

if(hrefValue.indexOf('qinqinxh.com')>0){
var hdt1="济南市高新区颖秀路156号知慧大厦2-302 0531-68782131";
var hdt2="亲亲鲜花网隶属于济南华成电子商务有限公司";
var hdt3="亲亲鲜花网隶属于济南华成电子商务有限公司";
help("foot_hddz1",hdt1);
//help("foot_hddz2",hdt1);
help("help_tel",hdt1);
help("help_about_3",hdt1);
help("help_about_5",hdt2);
help("help_about_6",hdt3);
if(document.getElementById("help_about_2")!=null){document.getElementById('help_about_2').style.display='block';}
}

if(hrefValue.indexOf('kissxh.net')>0){
var hdt1="济南市高新区颖秀路156号知慧大厦2-302 0531-68782131";
var hdt2="亲亲鲜花网隶属于济南华成电子商务有限公司";
var hdt3="亲亲鲜花网隶属于济南华成电子商务有限公司";
help("foot_hddz1",hdt1);
//help("foot_hddz2",hdt1);
help("help_tel",hdt1);
help("help_about_3",hdt1);
help("help_about_5",hdt2);
help("help_about_6",hdt3);
if(document.getElementById("help_about_2")!=null){document.getElementById('help_about_2').style.display='block';}
}

if(document.getElementById("foot_wz")!=null){document.getElementById('foot_wz').innerHTML=hrefValue;}
//if(document.getElementById("foot_icp1")!=null){document.getElementById('foot_icp1').innerHTML='渝ICP备06007533号';}

}
//168_whj  苏州平江区干将东路333号 电话：0512-65113180   //亲-花  无锡祝塘镇祝文路20号 电话：0510-86312452   //kissxh苏州澜博贸易有限公司 苏州市相城区元和街道嘉元号2幢西A618室  0512-3833221
//宿州市化美商贸有限公司 宿州市淮南路22号 0557-3856542
//kiss济南市名豪商贸有限公司 济南历下区解放东路57号 0531-3856542
//qinqin花 亲kissxh 厦门市翔安区内厝镇上塘社区232号 0592-97345218
//石家庄中华大厦211号 0311-85856987
//济南华成电子商务有限公司 济南市高新区颖秀路156号知慧大厦2-302 0531-68782131
//厦门市田欣贸易有限公司 厦门市湖里区江华里53号之6店面 0592-89578371